spring.datasource.url=jdbc:mysql://192.168.100.249:3306/device?serverTimezone=Asia/Shanghai&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&useSSL=false
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.username=root
spring.datasource.password=root
file.path=C:/Users/dengdiyi/Documents/file/
logging.file=./log/equip.log
preview.path=http://124.70.145.101:8087/equip/file/
# spring boot admin
spring.boot.admin.client.url=http://localhost:8769